# Movie and TV Show Search (an Alfred workflow)

An Alfred workflow to search for a movie or tv show and get a few ratings.

![Sample](https://raw.githubusercontent.com/tmcknight/Movies-Alfred-Workflow/master/example.gif)

## Usage

- Download and install the [latest workflow release](https://github.com/tmcknight/Movie-and-TV-Show-Search-Alfred-Workflow/releases/latest).
- Type 'movie', then a movie title. Hit ENTER on an item to get info.
- Type 'tv', then a tv show title. Hit ENTER on an item to get info.

## Credits

- The movie/tv details come from [TMDb](https://themoviedb.org/) and the [OMDb API](https://www.omdbapi.com).
- Big thanks to [vitorgalvao](https://github.com/vitorgalvao) and [deanishe](https://github.com/deanishe) for their commitment to the Alfred community.
- Uses [Mako Templates](https://www.makotemplates.org).
- I love [Alfred](https://alfredapp.com/)!

## License

This workflow is released under the [MIT Licence](https://opensource.org/licenses/MIT).
